Ubuntu 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : thunderbird vulnerability (USN-1011-2)

Ubuntu Security Notice (C) 2010-2013 Canonical, Inc. / NASL script (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

USN-1011-1 fixed a vulnerability in Firefox. This update provides the
corresponding update for Thunderbird.

Morten Krakvik discovered a heap-based buffer overflow in Firefox. If
a user were tricked into navigating to a malicious site, an attacker
could cause a denial of service or possibly execute arbitrary code as
the user invoking the program.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.7
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 50411 ()

Bugtraq ID: 44425

CVE ID: CVE-2010-3765